@media only screen and (max-width: 1399px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1280px;
    }
     .rs-header-five .main-menu li a { 
            padding: 35px 14px;
        font-size: 17px;
}
        .rs-banner-eight .rs-banner-item-wrapper { 
        padding: 300px 0px;
    }
     
    
}

@media screen and (max-width: 1280px) and (max-height: 800px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1200px;
    } 
     
      .rs-header-five .main-menu li a { 
            padding: 35px 14px;
        font-size: 16px;
}
    .rs-banner-eight .rs-banner-item-wrapper {
        padding: 260px 0px;
    }
     
}

@media (max-width: 1024px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 950px;
    }
     



}

@media (max-width: 991px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 950px;
    }
     






    
  }

@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1386px;
    }
     
}
@media (min-width: 1700px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1550px;
    }
    

}


@media (min-width: 1920px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1700px;
    }
}